import { apiURL } from '@Services/Api';

const apiTo = (id = null, action = '') => {
    let path = 'invoice-requests';
    if (id !== null) path += `/${id}`;
    if (action) path += `/${action}`;
    return apiURL(path);
};

export { apiTo };
